
/***********************************************************************************************************************

contact.css

***********************************************************************************************************************/
.contact{
}

.contact main{
	overflow-x: hidden; /* フォールバック */
	overflow-x: clip;   /* モダンブラウザ向け */
}


/* sec *************************************************************/
.sec_hd{
	position: relative;
	/*padding: 0;*/
	padding-top: 17.3611111%;
	background: #006FB5;
background: linear-gradient(90deg, rgba(0, 111, 181, 1) 0%, rgba(73, 189, 236, 1) 50%, rgba(0, 111, 181, 1) 100%);
}

.sec_lead{
	padding-top: 8%;
}
.sec_form{
	padding: 8% 0 8%;
}



@media screen and (max-width: 767px) {
.sec_hd{
	padding-top: 43.75%;
}
.sec_lead{
	padding-top: 12%;
}
.sec_form{
	padding: 12% 0 18%;
}
}




/* h1〜 *************************************************************/
h1.h1_ttl{
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	font-size: 18px;
	font-size: clamp(14px, 1.8vw, 18px);
	text-align: center;
	color: #fff;
}
h1.h1_ttl .en{
	display: block;
	font-size: 310%;
	padding-bottom: 0.1em;
}

h2.h2_ttl{
	font-size: 34px;
	font-size: clamp(22px, 3.4vw, 34px);
	line-height: 1.5em;
	text-align: center;
	margin-bottom: 1.2em; /*0.8em*/
}


p.lead{
	font-size: 18px;
	font-size: clamp(14px, 1.8vw, 18px);
	text-align: center;
	line-height: 2.2em;
}



@media screen and (max-width: 767px) {
h1.h1_ttl .en{
	font-size: 250%;
}
}




/* fig_hd *************************************************************/
.fig_hd{

}
.fig_hd img{
	width: 100%;
	height: auto;
}
.fig_hd .pc{}
.fig_hd .sp{ display: none;}


@media screen and (max-width: 767px) {
.fig_hd .pc{ display: none;}
.fig_hd .sp{ display: block;}
}




/* contact_box *************************************************************/
.contact_box{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	align-items: flex-start;
}
.contact_box_l{
	width: 54%;
}
.contact_box_r{
	width: 40%;
	text-align: center;
	border-radius: 10px;
	padding: 2em 0;
	background-color: #F7F7F7;
}
.contact_box_r p{
	padding: 0;
	margin: 0;
}

p.p_tel{
	font-size: 20px;
	font-size: clamp(14px, 2.0vw, 20px);
	color: #333;
}
p.p_tel .big{
	font-size: 180%;
}
p.p_tel a{
	color: #333;
	font-weight: 200;
}


@media screen and (max-width: 767px) {
.contact_box_l{
	width: 100%;
}
.contact_box_r{
	width: 100%;
}
}

